    #top #todaysMatch #liveScore li.postLive .competition:after {
     top:-64px;
   }

   #top #todaysMatch #liveScore li.onLive .competition:after {
     top:-64px;
   }

   #top #todaysMatch #liveScore li .vsImage .visitorImage .score {
    top:20px;
  }

  #top #todaysMatch #liveScore li .vsImage .homeImage .score, #top #todaysMatch #liveScore li .vsImage .visitorImage .score {
    top:20px;
  }

  .custom-parent{
    margin: 0 auto;
    width: 135px;
  }

  .bind-info{
    color: #FFF;
    z-index: 9999;
    text-align: center;
    padding-top: 1px;
  }

  .custom-box{
    width: 135px;
    height: 20px;
    position: relative;
    top: -2px;
    z-index: 2;
  }

  .eastern{
    background: url('//imgtv.pacificleague.jp/pc/img/top/eastern.png') no-repeat;
  }

  .western{
    background: url('//imgtv.pacificleague.jp/pc/img/top/western.png') no-repeat;
  }

  .sub_voice{
    background: url('//imgtv.pacificleague.jp/pc/img/top/sub_voice.png') no-repeat;
  }

  #top #todaysMatch{
    background-color: #000;
  }

/* ======================
liveScore
====================== */
/* �_���X�t�F�X�e�B�o��
---------------------- */
#top #todaysMatch #liveScore li.team_eventBs {
	background: url(//imgtv.pacificleague.jp/pc/img/top/bg_liveslot_dancefes_bs_01.jpg) 50% 50% no-repeat;
	background-size: 100%;
}
#top #todaysMatch #liveScore li.team_eventL {
	background: url(//imgtv.pacificleague.jp/pc/img/top/bg_liveslot_kickoff_l_01.jpg) 50% 50% no-repeat;
	background-size: 100%;
}

/* =======================
information
======================= */
/* topics
----------------------- */
#information ul li.txt-topics {
    font-size: 21px;
    padding: 2px 4px 2px;
    border-bottom: 4px solid #bf001b;
}

/* ======================
topFooterLink
====================== */
#footer_2015 .topFooter .topFooterLink {
    width: 100%;
}

#footer_2015 .topFooter .topFooterLink>div {
    width: 25%;
}

/* =======================
block_scoreSwich
======================= */
#top #todaysMatch .head .score {
  display: none;
}

#top #todaysMatch .head .toggle a {
  display: none;
}

.block_scoreSwich {
  /*background: #fff;*/
  overflow: hidden;
}

.block_scoreSwich .block_scoreSwich_inner {
  width: 700px;
  margin: 10px auto;
  padding: 2px 0 0;
  text-align: center;
}

.block_scoreSwich .block_scoreSwich_inner .btn_scoreSwicth {
  display: inline-block;
  vertical-align: middle;
  line-height: 100%;
  margin: 0 5px 0 0;
}

.block_scoreSwich .block_scoreSwich_inner .btn_scoreSwicth a {
  display: inline-block;
  width: 90px;
  height: 20px;
  text-indent: 130%;
  white-space: nowrap;
  overflow: hidden;
  background: url(//imgtv.pacificleague.jp/pc/img/top/toggle_gameInfo01.png) 0 0 no-repeat;
  margin: 1px 0 0 0;
}

.block_scoreSwich .block_scoreSwich_inner .btn_scoreSwicth.off a {
    background: url(//imgtv.pacificleague.jp/pc/img/top/toggle_gameInfo01.png) 0 100% no-repeat;
}

.block_scoreSwich .block_scoreSwich_inner .text_info_scoreSwich {
  display: inline-block;
  color: #fff;
  vertical-align: middle;
  line-height: 20px;
  letter-spacing: 0.08em;
}

/* =======================
header_social
======================= */
#header_2015 ul.socialNav {
    width: auto;
}
